Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1408581

Summary: Bump Eric version to the latest: 16.12
Product: [Fedora] Fedora Reporter: Brenton Horne <brentonhorne77>
Component: ericAssignee: Rex Dieter <rdieter>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rdieter
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: eric-6.1.11-1.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-04-19 09:23:08 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Brenton Horne 2016-12-25 11:34:10 UTC
Essentially this is a request that the version of Eric 6 in the Fedora 25 and rawhide repositories is bumped to the latest stable version available, 16.12. The present versions in 25 and rawhide (6.1.6 and 6.1.10) are at least four releases behind the latest stable release.

Comment 1 Fedora Update System 2017-04-07 19:05:48 UTC
eric-17.04-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8622451fa8

Comment 2 Fedora Update System 2017-04-07 19:26:50 UTC
eric-6.1.11-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bff3ea8e64

Comment 3 Fedora Update System 2017-04-07 19:27:26 UTC
eric-6.1.11-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfd764449b

Comment 4 Fedora Update System 2017-04-09 04:22:12 UTC
eric-6.1.11-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfd764449b

Comment 5 Fedora Update System 2017-04-09 04:24:06 UTC
eric-6.1.11-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bff3ea8e64

Comment 6 Fedora Update System 2017-04-09 05:53:32 UTC
eric-17.04-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8622451fa8

Comment 7 Fedora Update System 2017-04-10 21:01:51 UTC
eric-17.04.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8622451fa8

Comment 8 Fedora Update System 2017-04-11 20:52:48 UTC
eric-17.04.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8622451fa8

Comment 9 Fedora Update System 2017-04-17 15:53:24 UTC
eric-17.04.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-04-19 07:49:16 UTC
eric-6.1.11-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-04-19 09:23:08 UTC
eric-6.1.11-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.